Security Enhanced Linux Reference Policy

# Layer: services

## Module: i18n_input

Tunables Interfaces

### Description:

IIIMF htt server.

### Tunables:

i18n_input_read_generic_user_content

##### Default value

true

##### Description

Grant the i18n_input domains read access to generic user content

Return

### Interfaces:

i18n_input_admin( domain , role )

##### Summary

All of the rules required to administrate an i18n input environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return